@charset "utf-8";
/* Table of Contents
==================================================
	#Desktop (1600)
	#Desktop (1366)
	#Desktop (1024)
	#Tablet (Portrait)
	#Mobile (Portrait)
	#Mobile (Landscape)



/* #Additional - Large Screens beyond 1920px
================================================== */
@media only screen and (min-width: 1681px) and (max-width: 1900px) {

.container                                  { max-width: 1250px; }



/*----------------- Inner Pages -----------------*/


}



/* #Additional - Large Screens beyond 1600px
================================================== */
@media only screen and (min-width: 1367px) and (max-width: 1680px) {

.container                                  { max-width: 1250px; }


/*----------------- Inner Pages -----------------*/


}



/* #Additional - Large Screens beyond 1366px
================================================== */
@media only screen and (min-width: 1180px) and (max-width: 1366px) {

.container                                  { max-width: 1250px; }

/*----------------- Inner Pages -----------------*/


}



/* #iPad Pro - Large Screens beyond 1024px
================================================== */
@media only screen and (min-width: 959px) and (max-width: 1180px) {

.container									{ max-width: 960px; }

#header										{ padding: 10px 0px; }
#header .logo								{ width: 200px; padding: 13px 0; }
.top_row .top_left							{ display: none; }
.menu_box									{ display: none; }
.mobilemenu									{ display: inline-block; width: auto; float: right; }
#header.stiky								{ padding-top: 10px; padding-bottom: 10px; }
#header.stiky .logo							{ width: 180px; }

.howitwork_sec .workbox .info h3 			{ font-size: 24px; line-height: 32px; min-height: 64px; }
.howitwork_sec .workbox .info p 			{ font-size: 16px; line-height: 20px; }
.howitwork_sec .workbox .info .readmore 	{ padding: 12px 30px; font-size: 18px; line-height: 28px; }

.testimonial_sec 							{ padding-bottom: 30px; }

.footersec .ftr_menu ul li 					{ padding: 0 25px; }

}



/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.container									{ max-width: 100%; padding: 0 15px; }

#header										{ padding: 10px 0px; }
#header .logo								{ width: 200px; padding: 13px 0; }
.top_row .top_left							{ display: none; }
.menu_box									{ display: none; }
.mobilemenu									{ display: inline-block; width: auto; float: right; }
#header.stiky								{ padding-top: 10px; padding-bottom: 10px; }
#header.stiky .logo							{ width: 180px; }

#slider 									{ min-height: 380px; }
#slider .caption 							{ width: 60%; }
#slider .caption h1 						{ margin: 0 0 5px 0; font-size: 28px; line-height: 32px; }
#slider .caption p 							{ margin: 0 0 30px 0; font-size: 14px; line-height: 26px; }
#slider .caption .search-box button 		{ padding: 10px 15px; }

.domain_sec									{ padding-top: 40px; padding-bottom: 40px; }
.domain_sec .content 						{ padding-left: 0; padding-right: 0; }
.domain_sec .content h2 					{ margin: 0 0 25px 0; font-size: 28px; line-height: 38px; }
.domain_sec .content p 						{ font-size: 16px; line-height: 26px; }

.howitwork_sec								{ padding-top: 40px; padding-bottom: 10px; }
.howitwork_sec .workbox 					{ margin-bottom: 30px; }
.howitwork_sec .workbox .info h3 			{ font-size: 20px; line-height: 24px; min-height: 48px; }
.howitwork_sec .workbox .info p 			{ font-size: 16px; line-height: 20px; }
.howitwork_sec .workbox .info .readmore 	{ padding: 12px 30px; font-size: 18px; line-height: 28px; }

.faq_sec 									{ padding-top: 40px; padding-bottom: 40px; }
.faq_sec h2									{ margin: 0 0 25px 0; font-size: 28px; line-height: 38px; }
.faq_sec .accordion 						{ width: 100%; }
.faq_sec .accordion .card 					{ padding: 20px 20px; }
.faq_sec .accordion .card-header 			{ padding: 10px 20px 10px 0; font-size: 16px; position: relative; }
.faq_sec .accordion .card-header:after 		{ position: absolute; right: 0; top: 11px; }

.thank_sec 									{ padding-top: 40px; padding-bottom: 50px; }
.thank_sec h2 								{ margin: 0 0 30px 0; font-size: 26px; line-height: 38px; }
.thank_sec a 								{ padding: 12px 25px; font-size: 18px; line-height: 24px; }

.testimonial_sec							{ padding-top: 40px; padding-bottom: 50px; }
.testimonial_sec h2							{ margin: 0 0 20px 0; font-size: 28px; line-height: 38px; }
.testimonial_sec .testimonial-listing 		{ padding: 0 20px; }
.testimonial_sec .item p 					{ font-size: 16px; line-height: 26px; }
.testimonial_sec .item h3 					{ margin: 0px 0px 25px 0px; font-size: 22px; line-height: 22px; }

.footersec 									{ padding-top: 40px; padding-bottom: 40px; }
.footersec .ftr_menu						{ padding-bottom: 0px; }
.footersec .ftr_menu ul li 					{ display: inline-block; width: auto; padding: 0 10px; }
.footerbottom 								{ padding-top: 15px; padding-bottom: 15px; }
.footerbottom .copyright					{ padding-bottom: 10px; text-align: center ; }
.footerbottom .social ul 					{ float: none; width: 200px; margin: 0px auto 0 auto; text-align: center; }

#inner_banner 								{ height: 300px; }
#inner_banner .caption 						{ width: 52%; }
#inner_banner .caption h1 					{ font-size: 28px; line-height: 32px; }

.inner_section 								{ padding-top: 40px; padding-bottom: 40px; }
.inner_section h3 							{ margin: 0 0 15px 0; font-size: 22px; line-height: 26px; }
.inner_section p 							{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
.inner_section ul li 						{ font-size: 16px; line-height: 26px; }

}



/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

.container									{ max-width: 100%; padding: 0 15px; }

#header										{ padding: 10px 0px; }
#header .logo								{ width: 200px; padding: 13px 0; }
.top_row .top_left							{ display: none; }
.menu_box									{ display: none; }
.mobilemenu									{ display: inline-block; width: auto; float: right; }
#header.stiky								{ padding-top: 10px; padding-bottom: 10px; }
#header.stiky .logo							{ width: 180px; }

#slider 									{ min-height: 260px; }
#slider .caption 							{ width: 90%; }
#slider .caption h1 						{ margin: 0 0 5px 0; font-size: 28px; line-height: 32px; }
#slider .caption p 							{ width: 75%; margin: 0 0 20px 0; font-size: 15px; line-height: 26px; }
#slider .caption .search-box button 		{ padding: 10px 15px; }

.domain_sec									{ padding-top: 30px; padding-bottom: 30px; }
.domain_sec .content 						{ padding-left: 0; padding-right: 0; }
.domain_sec .content h2 					{ margin: 0 0 25px 0; font-size: 28px; line-height: 38px; }
.domain_sec .content p 						{ font-size: 16px; line-height: 26px; }

.howitwork_sec								{ padding-top: 30px; padding-bottom: 10px; }
.howitwork_sec .workbox 					{ margin-bottom: 30px; }
.howitwork_sec .workbox .info h3 			{ font-size: 20px; line-height: 24px; min-height: auto; }
.howitwork_sec .workbox .info p 			{ font-size: 16px; line-height: 20px; }
.howitwork_sec .workbox .info .readmore 	{ padding: 12px 30px; font-size: 18px; line-height: 28px; }

.faq_sec 									{ padding-top: 30px; padding-bottom: 30px; }
.faq_sec h2									{ margin: 0 0 25px 0; font-size: 28px; line-height: 38px; }
.faq_sec .accordion 						{ width: 100%; }
.faq_sec .accordion .card 					{ padding: 20px 20px; }
.faq_sec .accordion .card-header 			{ padding: 10px 20px 10px 0; font-size: 16px; position: relative; }
.faq_sec .accordion .card-header:after 		{ position: absolute; right: 0; top: 11px; }

.thank_sec 									{ padding-top: 30px; padding-bottom: 30px; }
.thank_sec h2 								{ margin: 0 0 30px 0; font-size: 26px; line-height: 38px; }
.thank_sec a 								{ padding: 12px 25px; font-size: 18px; line-height: 24px; }

.testimonial_sec							{ padding-top: 40px; padding-bottom: 40px; }
.testimonial_sec h2							{ margin: 0 0 20px 0; font-size: 28px; line-height: 38px; }
.testimonial_sec .testimonial-listing 		{ padding: 0 20px; }
.testimonial_sec .item p 					{ font-size: 16px; line-height: 26px; }
.testimonial_sec .item h3 					{ margin: 0px 0px 25px 0px; font-size: 22px; line-height: 22px; }

.footersec 									{ padding-top: 30px; padding-bottom: 30px; }
.footersec .ftr_menu						{ padding-bottom: 0px; }
.footersec .ftr_menu ul li 					{ display: inline-block; width: auto; padding: 0 10px; }
.footerbottom 								{ padding-top: 15px; padding-bottom: 15px; }
.footerbottom .copyright					{ padding-bottom: 10px; text-align: center ; }
.footerbottom .social ul 					{ float: none; width: 200px; margin: 0px auto 0 auto; text-align: center; }

#inner_banner 								{ height: 250px; }
#inner_banner .caption 						{ width: 92%; }
#inner_banner .caption h1 					{ font-size: 36px; line-height: 46px; }

.inner_section 								{ padding-top: 30px; padding-bottom: 30px; }
.inner_section h3 							{ margin: 0 0 15px 0; font-size: 22px; line-height: 26px; }
.inner_section p 							{ margin: 0 0 20px 0; font-size: 16px; line-height: 26px; }
.inner_section ul li 						{ font-size: 16px; line-height: 26px; }

}



/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.container									{ /*width: 540px;*/ max-width: 100%; padding: 0 15px; }

.footerbottom .copyright 					{ text-align: center; }

/*----------------- Inner Pages -----------------*/

}
